[mapguide-users] Re: Questions for Maestro users on Linux/Mac

Hans Milling hm at geograf.dk
Fri Jan 27 04:15:53 EST 2012

Hi Jackie

Are you going to transform the code to use Linq and all the new stuff
introduced after .Net 2.0?? Because then there might be problems with Mono.
But if you are only changing the target framework, and keep the source .Net
2.0 compatible, I don't see why a more recent version of Mono should not


View this message in context: http://osgeo-org.1560.n6.nabble.com/Questions-for-Maestro-users-on-Linux-Mac-tp4342196p4342571.html
Sent from the MapGuide Users mailing list archive at Nabble.com.

More information about the mapguide-users mailing list